Subject: Re: Leads+update
From: Nella Jemino <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 3 Jul 2012 18:00:45 +0530 (IST)

Hi Sir, 

I have called customer for a follow-up however what he wants is to check the quality of the TV-Box itself 
I also suggested that he try our free trial/1 month subscription and connect the PC to TV to check the streaming on TV 
He said that he will try once he gets home on weekend 

Thanks 
Nella J. 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Nella Jemino" <[email-masked]> 
Sent: Tuesday, July 3, 2012 7:23:09 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Leads+update 

This ws your lead. Follow up tomorrow. 
Also explore laptop -TV experience using HDMI cable as we dont have TV boxes. 

Nella: Hello. May I interest you in a great offer I can give you right now? 
Milind: Hi Nella 
Milind: sure, you can tell me about offers 
Milind: I have a couple of questions 
Nella: For any yearly package you choose, you will receive a 40% discount! Please note that this offer runs on a limited period only. 
Nella: Before we proceed, please confirm your email address & let me know your phone number for our records. 
Milind: when I purchase a package, does it start immediately OR when I receive my wireless box ? I am in the UK 
Milind: my email is [email-masked] 
Milind: phone is 0044 77 8000 7269 
Nella: Thank you for the information. 
Milind: 2. What are standard contract terms ? e.g. is it a rolling contract ? what is the notice period ? 
Nella: At the moment we do not sell TV-Boxes, as we have ran out of stock due to high volume of demands. You can watch the channels on PC in the meantime and once the TV-Box is available you can have it connected to your account. 
Milind: what happens if the wireless box does not work (I know it is a very remote possibility but still I need to know) where I am ? do I have to carry on with the contract for a year on my PC ? 
Nella: All packages are registered for an automatic recurring renewal. 
Milind: oh..so even if I buy now, I am not going to get a box soon ? 

Regards 
Subir